Codoforum related discussions
Unable to require /var/www/sites/mysupportnetonline.com/codoforum/sys//JsonSerializable.php

I get this message right after I finish filling in the database and admin information in the install process... as soon as I click "submit"... I see:

Unable to require /var/www/sites/mysupportnetonline.com/codoforum/sys//JsonSerializable.php

Can someone tell me what I can do to correct this issue?

I get this message right after I finish filling in the database and admin information in the install process... as soon as I click "submit"... I see: Unable to require /var/www/sites/mysupportnetonline.com/codoforum/sys//JsonSerializable.php Can someone tell me what I can do to correct this issue?

Please use a new version of PHP, you have a very old version of PHP installed.

Please use a new version of PHP, you have a very old version of PHP installed.
337
2
3
live preview
enter atleast 10 characters
WARNING: You mentioned %MENTIONS%, but they cannot see this message and will not be notified
Saving...
Saved
With selected deselect posts show selected posts
All posts under this topic will be deleted ?
Pending draft ... Click to resume editing
Discard draft